# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['cyber_proto',
 'cyber_proto.cosmos',
 'cyber_proto.cosmos.auth',
 'cyber_proto.cosmos.auth.v1beta1',
 'cyber_proto.cosmos.authz',
 'cyber_proto.cosmos.authz.v1beta1',
 'cyber_proto.cosmos.bank',
 'cyber_proto.cosmos.bank.v1beta1',
 'cyber_proto.cosmos.base',
 'cyber_proto.cosmos.base.abci',
 'cyber_proto.cosmos.base.abci.v1beta1',
 'cyber_proto.cosmos.base.kv',
 'cyber_proto.cosmos.base.kv.v1beta1',
 'cyber_proto.cosmos.base.query',
 'cyber_proto.cosmos.base.query.v1beta1',
 'cyber_proto.cosmos.base.reflection',
 'cyber_proto.cosmos.base.reflection.v1beta1',
 'cyber_proto.cosmos.base.reflection.v2alpha1',
 'cyber_proto.cosmos.base.snapshots',
 'cyber_proto.cosmos.base.snapshots.v1beta1',
 'cyber_proto.cosmos.base.store',
 'cyber_proto.cosmos.base.store.v1beta1',
 'cyber_proto.cosmos.base.tendermint',
 'cyber_proto.cosmos.base.tendermint.v1beta1',
 'cyber_proto.cosmos.base.v1beta1',
 'cyber_proto.cosmos.capability',
 'cyber_proto.cosmos.capability.v1beta1',
 'cyber_proto.cosmos.crisis',
 'cyber_proto.cosmos.crisis.v1beta1',
 'cyber_proto.cosmos.crypto',
 'cyber_proto.cosmos.crypto.ed25519',
 'cyber_proto.cosmos.crypto.multisig',
 'cyber_proto.cosmos.crypto.multisig.v1beta1',
 'cyber_proto.cosmos.crypto.secp256k1',
 'cyber_proto.cosmos.crypto.secp256r1',
 'cyber_proto.cosmos.distribution',
 'cyber_proto.cosmos.distribution.v1beta1',
 'cyber_proto.cosmos.evidence',
 'cyber_proto.cosmos.evidence.v1beta1',
 'cyber_proto.cosmos.feegrant',
 'cyber_proto.cosmos.feegrant.v1beta1',
 'cyber_proto.cosmos.genutil',
 'cyber_proto.cosmos.genutil.v1beta1',
 'cyber_proto.cosmos.gov',
 'cyber_proto.cosmos.gov.v1beta1',
 'cyber_proto.cosmos.mint',
 'cyber_proto.cosmos.mint.v1beta1',
 'cyber_proto.cosmos.params',
 'cyber_proto.cosmos.params.v1beta1',
 'cyber_proto.cosmos.slashing',
 'cyber_proto.cosmos.slashing.v1beta1',
 'cyber_proto.cosmos.staking',
 'cyber_proto.cosmos.staking.v1beta1',
 'cyber_proto.cosmos.tx',
 'cyber_proto.cosmos.tx.signing',
 'cyber_proto.cosmos.tx.signing.v1beta1',
 'cyber_proto.cosmos.tx.v1beta1',
 'cyber_proto.cosmos.upgrade',
 'cyber_proto.cosmos.upgrade.v1beta1',
 'cyber_proto.cosmos.vesting',
 'cyber_proto.cosmos.vesting.v1beta1',
 'cyber_proto.cosmos_proto',
 'cyber_proto.cyber',
 'cyber_proto.cyber.bandwidth',
 'cyber_proto.cyber.bandwidth.v1beta1',
 'cyber_proto.cyber.base',
 'cyber_proto.cyber.base.query',
 'cyber_proto.cyber.base.query.v1beta1',
 'cyber_proto.cyber.dmn',
 'cyber_proto.cyber.dmn.v1beta1',
 'cyber_proto.cyber.graph',
 'cyber_proto.cyber.graph.v1beta1',
 'cyber_proto.cyber.grid',
 'cyber_proto.cyber.grid.v1beta1',
 'cyber_proto.cyber.rank',
 'cyber_proto.cyber.rank.v1beta1',
 'cyber_proto.cyber.resources',
 'cyber_proto.cyber.resources.v1beta1',
 'cyber_proto.gogoproto',
 'cyber_proto.google',
 'cyber_proto.google.api',
 'cyber_proto.ibc',
 'cyber_proto.ibc.applications',
 'cyber_proto.ibc.applications.transfer',
 'cyber_proto.ibc.applications.transfer.v1',
 'cyber_proto.ibc.core',
 'cyber_proto.ibc.core.channel',
 'cyber_proto.ibc.core.channel.v1',
 'cyber_proto.ibc.core.client',
 'cyber_proto.ibc.core.client.v1',
 'cyber_proto.ibc.core.commitment',
 'cyber_proto.ibc.core.commitment.v1',
 'cyber_proto.ibc.core.connection',
 'cyber_proto.ibc.core.connection.v1',
 'cyber_proto.ibc.core.types',
 'cyber_proto.ibc.core.types.v1',
 'cyber_proto.ibc.lightclients',
 'cyber_proto.ibc.lightclients.localhost',
 'cyber_proto.ibc.lightclients.localhost.v1',
 'cyber_proto.ibc.lightclients.solomachine',
 'cyber_proto.ibc.lightclients.solomachine.v1',
 'cyber_proto.ibc.lightclients.solomachine.v2',
 'cyber_proto.ibc.lightclients.tendermint',
 'cyber_proto.ibc.lightclients.tendermint.v1',
 'cyber_proto.ics23',
 'cyber_proto.tendermint',
 'cyber_proto.tendermint.abci',
 'cyber_proto.tendermint.crypto',
 'cyber_proto.tendermint.libs',
 'cyber_proto.tendermint.libs.bits',
 'cyber_proto.tendermint.p2p',
 'cyber_proto.tendermint.types',
 'cyber_proto.tendermint.version',
 'cyber_proto.terra',
 'cyber_proto.terra.market',
 'cyber_proto.terra.market.v1beta1',
 'cyber_proto.terra.oracle',
 'cyber_proto.terra.oracle.v1beta1',
 'cyber_proto.terra.treasury',
 'cyber_proto.terra.treasury.v1beta1',
 'cyber_proto.terra.tx',
 'cyber_proto.terra.tx.v1beta1',
 'cyber_proto.terra.vesting',
 'cyber_proto.terra.vesting.v1beta1',
 'cyber_proto.terra.wasm',
 'cyber_proto.terra.wasm.v1beta1']

package_data = \
{'': ['*']}

install_requires = \
['betterproto==2.0.0b4']

setup_kwargs = {
    'name': 'cyber-proto',
    'version': '1.0.0',
    'description': 'The Python Protobuf implementation for Cyber',
    'long_description': '# python implementation for cyber.proto\n',
    'author': 'Terraform Labs, PTE.',
    'author_email': 'engineering@terra.money',
    'maintainer': None,
    'maintainer_email': None,
    'url': 'https://github.com/saveTheAles/cyber.proto',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.7,<4.0',
}


setup(**setup_kwargs)
